.u-section-1 {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
    background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
    min-height: 969px;
}

.u-section-1 .u-text-1 {
    /* font-size: 1.5rem; */
    font-weight: 300;
    margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
    font-size: 0.75rem;
    /* width: 106px; */
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
    margin: 20px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
    min-height: 10px;
}

.u-section-1 .u-container-layout-1 {
    padding: 30px;
}

.u-section-1 .u-text-3 {
    font-weight: 700;
    font-size: 1.5rem;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    /* margin: 0 auto 0 0; */
    margin-bottom: 30px;
}

.u-section-1 .u-list-1 {
    margin-bottom: 0;
    margin-top: 8px;
}

.u-section-1 .u-repeater-1 {
    grid-gap: 19px 10px;
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 200px;
}

.u-section-1 .u-container-layout-2 {
    padding: 0 10px;
}

.u-section-1 .u-text-4 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.875rem;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-text-5 {
    font-size: 0.75rem;
    margin: 0px 10px 0 0;
}

.u-section-1 .u-text-6 {
    font-size: 0.625rem;
    margin: 0px 10px 0 0;
}

.u-section-1 .u-container-layout-3 {
    padding: 0 10px;
}

.u-section-1 .u-text-7 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.875rem;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-text-8 {
    font-size: 0.75rem;
    margin: -9px 10px 0 0;
}

.u-section-1 .u-text-9 {
    font-size: 0.625rem;
    margin: -1px 10px 0 0;
}

.u-section-1 .u-container-layout-4 {
    padding: 0 10px;
}

.u-section-1 .u-text-10 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.875rem;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-text-11 {
    font-size: 0.75rem;
    margin: -9px 10px 0 0;
}

.u-section-1 .u-text-12 {
    font-size: 0.625rem;
    margin: -1px 10px 0 0;
}

.u-section-1 .u-container-layout-5 {
    padding: 0 10px;
}

.u-section-1 .u-text-13 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.875rem;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-text-14 {
    font-size: 0.75rem;
    margin: -9px 10px 0 0;
}

.u-section-1 .u-text-15 {
    font-size: 0.625rem;
    margin: -1px 10px 0 0;
}

.u-section-1 .u-container-layout-6 {
    padding: 0 10px;
}

.u-section-1 .u-text-16 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.875rem;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-text-17 {
    font-size: 0.75rem;
    margin: -9px 10px 0 0;
}

.u-section-1 .u-text-18 {
    font-size: 0.625rem;
    margin: -1px 10px 0 0;
}

.u-section-1 .u-container-layout-7 {
    padding: 0 10px;
}

.u-section-1 .u-text-19 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.875rem;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-text-20 {
    font-size: 0.75rem;
    margin: -9px 10px 0 0;
}

.u-section-1 .u-text-21 {
    font-size: 0.625rem;
    margin: -1px 10px 0 0;
}

.u-section-1 .u-layout-cell-2 {
    min-height: 571px;
}

.u-section-1 .u-container-layout-8 {
    padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
    min-height: 228px;
    background-image: none;
}

.u-section-1 .u-container-layout-9 {
    padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
    min-height: 228px;
    background-image: none;
}

.u-section-1 .u-container-layout-10 {
    padding: 30px;
}

@media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
        min-height: 659px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 65px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: 429px;
        position: relative;
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 388px;
    }

    .u-section-1 .u-text-5 {
        margin-right: 0;
    }

    .u-section-1 .u-text-6 {
        margin-right: 0;
    }

    .u-section-1 .u-text-8 {
        margin-right: 0;
    }

    .u-section-1 .u-text-9 {
        margin-right: 0;
    }

    .u-section-1 .u-text-11 {
        margin-right: 0;
    }

    .u-section-1 .u-text-12 {
        margin-right: 0;
    }

    .u-section-1 .u-text-14 {
        margin-right: 0;
    }

    .u-section-1 .u-text-15 {
        margin-right: 0;
    }

    .u-section-1 .u-text-17 {
        margin-right: 0;
    }

    .u-section-1 .u-text-18 {
        margin-right: 0;
    }

    .u-section-1 .u-text-20 {
        margin-right: 0;
    }

    .u-section-1 .u-text-21 {
        margin-right: 0;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 471px;
    }

    .u-section-1 .u-layout-cell-3 {
        min-height: 188px;
    }

    .u-section-1 .u-layout-cell-4 {
        min-height: 188px;
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 505px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: 656px;
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 361px;
    }

    .u-section-1 .u-layout-cell-3 {
        min-height: 144px;
    }

    .u-section-1 .u-layout-cell-4 {
        min-height: 144px;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
        min-height: 1074px;
    }

    .u-section-1 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 542px;
    }

    .u-section-1 .u-container-layout-8 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-layout-cell-3 {
        min-height: 216px;
    }

    .u-section-1 .u-container-layout-9 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-layout-cell-4 {
        min-height: 216px;
    }

    .u-section-1 .u-container-layout-10 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .menus-wrapper{
        column-count: 1!important;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
        min-height: 1665px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: 14px;
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 542px;
    }

    .u-section-1 .u-text-3 {
        width: auto;
        margin-top: 1px;
        margin-right: 212px;
    }

    .u-section-1 .u-text-4 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-text-5 {
        width: auto;
        margin-top: -8px;
    }

    .u-section-1 .u-text-6 {
        width: auto;
        margin-top: 0;
    }

    .u-section-1 .u-text-7 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-text-8 {
        width: auto;
        margin-top: 14px;
    }

    .u-section-1 .u-text-9 {
        width: auto;
        margin-top: -22px;
    }

    .u-section-1 .u-text-10 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-text-11 {
        width: auto;
        margin-top: -8px;
    }

    .u-section-1 .u-text-12 {
        width: auto;
        margin-top: 0;
    }

    .u-section-1 .u-text-13 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-text-14 {
        width: auto;
        margin-top: -8px;
    }

    .u-section-1 .u-text-15 {
        width: auto;
        margin-top: 0;
    }

    .u-section-1 .u-text-16 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-text-17 {
        width: auto;
        margin-top: -8px;
    }

    .u-section-1 .u-text-18 {
        width: auto;
        margin-top: 0;
    }

    .u-section-1 .u-text-19 {
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-text-20 {
        width: auto;
        margin-top: -8px;
    }

    .u-section-1 .u-text-21 {
        width: auto;
        margin-top: 0;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 341px;
    }

    .u-section-1 .u-layout-cell-3 {
        min-height: 136px;
    }

    .u-section-1 .u-layout-cell-4 {
        min-height: 136px;
    }

    .menus-wrapper{
        column-count: 1!important;
    }
}

.u-block-6a5a-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-6a5a-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6a5a-11:not([data-block-selected]):not([data-cell-selected])>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6a5a-11:not([data-block-selected]):not([data-cell-selected]) {
    border-color: transparent !important;
}

.u-block-6a5a-11:not([data-block-selected]):not([data-cell-selected]).u-block-6a5a-11:not([data-block-selected]):not([data-cell-selected]).u-block-6a5a-11:not([data-block-selected]):not([data-cell-selected]):hover {
    border-color: #404040 !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6a5a-11 {
    border-color: transparent !important;
}

.u-block-6a5a-11.u-block-6a5a-11.u-block-6a5a-11.hover {
    border-color: #404040 !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6a5a-18:not([data-block-selected]):not([data-cell-selected]),
.u-block-6a5a-18:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6a5a-18:not([data-block-selected]):not([data-cell-selected])>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6a5a-18:not([data-block-selected]):not([data-cell-selected]) {
    border-color: transparent !important;
}

.u-block-6a5a-18:not([data-block-selected]):not([data-cell-selected]).u-block-6a5a-18:not([data-block-selected]):not([data-cell-selected]).u-block-6a5a-18:not([data-block-selected]):not([data-cell-selected]):hover {
    border-color: #404040 !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6a5a-18 {
    border-color: transparent !important;
}

.u-block-6a5a-18.u-block-6a5a-18.u-block-6a5a-18.hover {
    border-color: #404040 !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6a5a-32:not([data-block-selected]):not([data-cell-selected]),
.u-block-6a5a-32:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6a5a-32:not([data-block-selected]):not([data-cell-selected])>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6a5a-32:not([data-block-selected]):not([data-cell-selected]) {
    border-color: transparent !important;
}

.u-block-6a5a-32:not([data-block-selected]):not([data-cell-selected]).u-block-6a5a-32:not([data-block-selected]):not([data-cell-selected]).u-block-6a5a-32:not([data-block-selected]):not([data-cell-selected]):hover {
    border-color: #404040 !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6a5a-32 {
    border-color: transparent !important;
}

.u-block-6a5a-32.u-block-6a5a-32.u-block-6a5a-32.hover {
    border-color: #404040 !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-3 {
    color: #ffffff !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-3 {
    color: #ffffff !important;
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-4,
.u-section-1 .u-text-4:before,
.u-section-1 .u-text-4>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-4 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-4 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-section-1 .u-text-7,
.u-section-1 .u-text-7:before,
.u-section-1 .u-text-7>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-7 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-7 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-section-1 .u-text-10,
.u-section-1 .u-text-10:before,
.u-section-1 .u-text-10>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-10 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-10 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-section-1 .u-text-13,
.u-section-1 .u-text-13:before,
.u-section-1 .u-text-13>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-13 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-13 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-section-1 .u-text-16,
.u-section-1 .u-text-16:before,
.u-section-1 .u-text-16>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-16 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-16 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-section-1 .u-text-19,
.u-section-1 .u-text-19:before,
.u-section-1 .u-text-19>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-19 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-19 {
    transform: translateX(10px) translateY(0px) scale(1) !important;
    color: #ffffff !important;
}

.menus-wrapper {
    column-count: 2
}

.menus-item {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url(/restaurant/banner);
    background-position: 50% 50%;
    overflow-y: auto;
}